 /*
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

* { outline: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body {
  margin: 0;
  font-size: 1em;
  line-height: 1.4;
  min-width: 1020px;
  background: black url(../img/background.jpg) 0 0 repeat;
  background-position: 0 0;
  background-attachment: fixed;
}

#wrapper {
  width: 100%;
  overflow-x: hidden;
}

html.touch{
  overflow: hidden;
}

body, button, input, select, textarea { font-family: sans-serif; color: #222; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #ef3635; color: #fff; text-shadow: none; }
::selection { background: #ef3635; color: #fff; text-shadow: none; }

/* =============================================================================
   Links
   ========================================================================== */

a { color: #ffffff; }
a:visited { color: #ffffff; }
a:hover { color: #CD332D;  }
a:visited:hover { color: #CD332D; }
a:focus { outline: none; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Fonts
   ========================================================================== */
@font-face {
  font-family: 'Warugaki-Regular';
  src: url('../webfonts/185789_0.eot');
  src: url('../webfonts/185789_0.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/185789_0.woff') format('woff'),
       url('../webfonts/185789_0.ttf') format('truetype');
  -moz-font-feature-settings: "calt=0,liga=0";
}


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

body {
  color: #fff;
  font-family: Warugaki-Regular;
  font-variant-ligatures: no-common-ligatures;
}

h2 {
  color: #CD332D;
}

footer,
footer a,
footer a:visited {
  color: #999;
}

.footer_link a {
  text-decoration: none;
}

.info {
  font-size: 24px;
}

.text a {
  text-decoration: none;
}

.duration {
  color: #fff;
  font-size: 18px;
  margin-top: .3em !important;
  color: #CD332D;
}

#wrapper.he div.text,
#wrapper.he div.duration,
#wrapper.ar div.text,
#wrapper.ar div.duration {
  width: 710px;
  direction:rtl;
  text-align: right;
  padding-right: 10px;
}

#wrapper.he #intro,
#wrapper.ar #intro  {
  direction:rtl;
  text-align: right;
}


#wrapper #keys {
  visibility: hidden !important;
}

#wrapper.en #keys,
#wrapper.en-gb #keys {
  visibility: visible  !important;
}


.youtube {
  color: #CD332D;
}


.center {
  text-align: center;
}


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 0; padding: 0; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
.il>li {
  float: left;
  display: block;
  list-style-type: none;
}

/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   z-indexing
   ========================================================================== */
#overlay { z-index: 2000; }
#languages { z-index: 2001; }
footer { z-index: 2002; }
#timeline { z-index: 1000; }
#sound-toggle { z-index: 1000; }
#welcome-guy-wrapper>div>.trigger { z-index: 1005; }
#welcome-guy-wrapper>div>.trigger-capture { z-index: 1006; }
.countdown { z-index: 900; }
#welcome-guy>.background { z-index: 900; }
#welcome-guy>.floor { z-index: 900; }
#welcome-guy>.info { z-index: 901; }
#welcome-guy>div>.trigger { z-index: 901; }
#welcome-guy>.tagline { z-index: 901; }
.layer.level-5 { z-index: 801; }
.layer.level-4 { z-index: 802; }
.layer.level-3 { z-index: 803; }
.layer.level-2 { z-index: 804; }
.layer.level-1 { z-index: 805; }
.info { z-index: 806; }
#wrapper { z-index: 0; }

/* ==|== primary styles =====================================================
   Author: Gabe Hayes <gabe@useallfive.com>
   ========================================================================== */

/* =============================================================================
   Initial Stage
   ========================================================================== */
.welcome #countdown,
.welcome #timeline,
.welcome #welcome-guy .info,
.welcome #welcome-guy .info span,
.welcome #welcome-guy .trigger-capture,
.welcome #welcome-guy .trigger,
.welcome #welcome-guy .tagline,
.welcome #welcome-guy .background,
.welcome #welcome-guy .floor,
.welcome footer {
  display: none;
}

/* =============================================================================
   Sound Toggle
   ========================================================================== */
#sound-toggle {
  width: 34px;
  height: 31px;
  display: block;
  position: fixed;
  right: 25px;
  top: 25px;
  display: none;
  background-image: url(/img/sound-toggle.png);
}

#sound-toggle[data-volume="0"] {
  background-position: 0 -31px;
}

html.touch #sound-toggle{
  display: none !important;
}


/* =============================================================================
   Welcome Guy
   ========================================================================== */
#welcome-guy {
  overflow: hidden;
}

#welcome-guy,
#welcome-guy>#welcome-guy-wrapper {
  position: relative;
}

#welcome-guy-wrapper>div>.trigger,
#welcome-guy-wrapper>div>.trigger-on,
#welcome-guy-wrapper>div>.trigger-off,
#welcome-guy-wrapper>div>.trigger-hover,
#welcome-guy-wrapper>div>.trigger-capture,
#welcome-guy-wrapper>.tagline,
#welcome-guy-wrapper>.background,
#welcome-guy-wrapper>.floor {
  position: absolute;
}

#welcome-guy>#welcome-guy-wrapper {
  top: 50%;
}



#intro {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -255px;
}

#intro #intro-text {
  left: 0;
  margin-top: -175px;
  font-size: 62px;
  line-height: 76px;
  width: 580px;
  margin-left: 0;
  display: none;
}


#clocks {
    margin-top: -250px;
    margin-left: -135px;
}

#intro-1 {
    font-size: 96px;
    line-height: 75px;
}

#intro-2 {
    font-size: 74px;
    line-height: 76px;
}

#intro-3 {
    font-size: 54px;
    line-height: 45px;
}

#preloaded-content {
  height: 1px;
  width: 1px;
  overflow: hidden;
  position: fixed;
  left: -2px;
  top: -2px;
}

#welcome-guy-wrapper>div>.trigger,
#welcome-guy-wrapper>div>.trigger-capture,
#welcome-guy-wrapper>div>.trigger object {
  cursor: pointer;
}

#welcome-guy-wrapper>div>.trigger-capture {
  background: url(/img/clear.png);
  opacity: 0;
  -moz-opacity: 0;
  filter:alpha(opacity=0);
}

#welcome-guy-wrapper>div>.trigger,
#welcome-guy-wrapper>div>.trigger-off,
#welcome-guy-wrapper>div>.trigger-capture {
  top: -275px;
  left: -90px;
  display: block;
  height: 500px;
  width: 200px;
  overflow: hidden;
  
}

#welcome-guy-wrapper>div>.trigger-capture:hover + .trigger>.trigger-on {
  display: none;
}

#welcome-guy-wrapper>div>.trigger-capture:hover + .trigger>.trigger-hover {
  display: block;
}

#welcome-guy-wrapper>.background {
  width: 100%;
  top: -340px;
  height: 478px;
  background: url(/img/welcome_guy/background.png) 0 0 no-repeat;
}

#welcome-guy-wrapper>.floor {
  width: 100%;
  top: 150px;
  height: 123px;
  background: url(/img/welcome_guy/floor.png) 0 0 no-repeat;
}

#welcome-guy-wrapper>.tagline {
  left: 140px;
  font-size: 24px;
  top: 150px;
  color: #6a6a6a;
  letter-spacing: 1px;
  background: url(/img/welcome_guy/text-shadow.png) center center no-repeat;
  height: 85px;
  min-width: 250px;
}

.welcome #timeline >.time_segment > ul > .time_segment_line.top_segment {
  height: 240px;
}


/* =============================================================================
   Facts/Layers
   ========================================================================== */

.fact {
  position: relative;
}

.fact-wrapper {
  display: block;
}

.info {
  left: 50%;
  position: absolute;
  margin-left: 40px;
  margin-top: -25px;
  letter-spacing: 1px;
  max-width: 700px;
}

.info.top {
  top: 10%;
}

.layers {
  position: relative;
  list-style: none;
}

.layer {
  width: 100%;
  text-align: center;
  position: absolute;
  unselectable: none;
  -moz-user-select: none;
  -webkit-user-select: none;
}

/*
#block_100_a {
  cursor: pointer;
}
*/


/* =============================================================================
   Timeline
   ========================================================================== */

#timeline {
  position: absolute;
  width: 26px;
  left: 50%;
  list-style: none;
  display: none;
}

#timeline > .time_segment {
  width: 26px;
  height: 100%;
  display: block;
}

#timeline > .time_segment > ul {
  height: 100%;
  list-style: none;
  width: 26px;
}

#fixed-line {
  position: fixed;
  top: 75px;
  height: 100%;
  width: 26px;
  display: none;
}

#handle {
  background: transparent url(../img/handle.png) 0 4px no-repeat;
  width: 26px;
  height: 30px;
  z-index: 1001;
  position: relative;
  bottom: 0;
  display: none;
}

#timeline >.time_segment > ul > .time_segment_line {
  display: none;
  height: 50%;
}
#timeline >.time_segment.top > ul > .time_segment_line.top_segment {
  height: 10%;
}
#timeline >.time_segment.top > ul > .time_segment_line.bottom_segment {
  height: 90%;
}

#timeline >.time_segment.bottom > ul > .time_segment_line.top_segment {
  height: 80%;
}
#timeline >.time_segment.bottom > ul > .time_segment_line.bottom_segment {
  height: 20%;
}

#timeline >.time_segment > ul > .time_segment_line > ul {
  list-style: none;
  height: 100%;
  overflow: hidden;
}

#fixed-line > .time_segment_inner,
#timeline >.time_segment > ul > .time_segment_line > ul > .time_segment_inner {
  background-image: url(../img/line.png);
  background-repeat: repeat-y;
  background-position: center 0;
  width: 26px;
  background-attachment:fixed;
  height: 100%;
  display: block;
}

#timeline >.time_segment > ul > .time_segment_line > ul > .time_segment_inner.white {
  background-image: url(../img/line-white.png);
}
#fixed-line > .time_segment_inner.red,
#timeline >.time_segment > ul > .time_segment_line > ul > .time_segment_inner.red {
  background-image: url(../img/line-red.png);
}

#timeline-block_100_a .top .time_segment_inner.white {
  visibility: hidden;
}

.timeline-2017 {
  transition: opacity 0.25s ease-out;
  position: fixed;
  background-image: url(../img/line.png);
  background-repeat: repeat-y;
  background-position: center 0;
  width: 26px;
  height: 100vh;
  display: block;
  top: 0;
  left: 290px;
  z-index: 2000;
  opacity: 0;
  pointer-events: none;
}

.timeline-2017--visible {
  opacity: 1;
}

.timeline-2017__handle {
  background: transparent url(../img/handle.png) 0 4px no-repeat;
  top: 53px;
  height: 30px;
  position: absolute;
  width: 26px;
  left: 1px;
}

.timeline-2017__progress-line {
  background-image: url(../img/line-red.png);
  position: absolute;
  width: 26px;
  height: 100%;
  left: 4px;
  top: 80px;
}


/* =============================================================================
   Clock
   ========================================================================== */
.countdown {
  position: absolute;
  top: 205px;
  left: 50%;
  width: 225px;
  margin-left: -240px;
  font-size: 18px;
  line-height: 25px;
  margin-top: -20px;
}

#countdown .clock .time>span { height: 25px; overflow: hidden; }
/*
.welcome #countdown .ytTime .time .started { display: none; }
.welcome #countdown .ytTime .time .paused { display: block; }
#countdown .ytTime .time .started { display: block; }
#countdown .ytTime .time .paused { display: none; }
*/

#countdown-divider {
  border-bottom: 1px dashed #303030;
  height: 1px;
  clear: both;
  width: 195px;
  margin-bottom: 10px;
  float: right;
}
/*

.clock.realTime {

}

.clock.ytTime {
  color: #8b1c23
}

.ytTime.clock>.lbl {
  font-size: 12px;
  color: #6b1715;
}
*/

.clock>.time {
  padding-bottom: 10px;
  margin-bottom: 0;
  color: #bcbcbc;
  letter-spacing: .3em;
  margin-right: -5px;
}

.clock>div>span {
  display: block;
  float: right;
  text-align: right;
}
/*
.clock>.time>span.disabled+.sep,
.clock>.time>span.disabled {
  opacity: 0.2;
  -moz-opacity: 0.2;
  filter:alpha(opacity=20);
}

.realTime>.time>span.disabled+.sep,
.realTime>.time>span.disabled {
  opacity: 0.10;
  -moz-opacity: 0.10;
  filter:alpha(opacity=10);
}

.clock>.lbl>span.disabled {
  visibility: hidden;
}
*/
.clock>div>.years,
.clock>div>.days {
  width: 40px;
}
.clock>div>.hours,
.clock>div>.mins,
.clock>div>.secs {
  width: 28px;
}
.clock>.lbl>span {
  padding-left: 10px;
}
.clock>div>span img {
  float: left;
  padding-top: 4px;
}


/* =============================================================================
   Language popup
   ========================================================================== */

#languages {
  right: 0;
  bottom: 20px;
  width: 416px;
  display: none;
  position: absolute;
}
#overlay {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  background-color: black;
  opacity: 0.5;
  -moz-opacity: 0.5;
  filter:alpha(opacity=50);
}
#languages>.hd,
#languages>.ft {
  background-repeat: no-repeat;
  background-image: url(/img/modal_tb.png);
}
#languages>.hd>a {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 10px;
  height: 15px;
  display: block;
}
#languages>.bd {
  padding: 0 35px;
  background-repeat: repeat-y;
  background-image: url(/img/modal_bg.png);
}
#languages>.bd>ul {
  width: 30%;
  margin-right: 3%;
  float: left;
}
#languages>.bd>ul>li {
  line-height: 20px;
}
#languages>.bd>ul>li>a {
  font-size: 13px;
  text-decoration: none;
}
#languages>.hd {
  height: 30px;
}
#languages>.ft {
  height: 38px;
  background-position: 0 -31px;
}

/* =============================================================================
   Footer
   ========================================================================== */
footer {
  bottom: 0;
  width: 94.5%;
  height: 33px;
  position: fixed;
  padding: 15px 3.1% 15px 3.1%;
  background: #000 url(../img/footer.png) 0 0 repeat-x;
  min-width: 960px;
}

footer > #title {
  float: left;
  letter-spacing: 1px;
}

footer > #title > img {
  float: left;
}

footer > #title > h3 {
  color: #fff;
  float: left;
  margin-top: 3px;
  font-weight: 500;
  margin-left: 18px;
}

footer>nav {
  float: right;
  margin-top: 10px;
}


footer>nav>ul>li {
  height: 16px;
  font-size: 11px;
  padding: 0 12px;
  letter-spacing: 1px;
  background: transparent url(../img/divider.png) 0 100% no-repeat;
}
footer>nav>ul>li.legals>a {
  text-decoration: none;
}

footer>nav>ul>li.first {
  padding-left: 0;
  background-image: none;
}

footer>nav>ul>li.last {
  padding-right: 0;
}

footer>nav>ul>.language {
  position: relative;
}

footer>nav>ul>.share {
  width: 210px;
}

footer>nav>ul>.share>.fb-like {
  top: -3px;
  margin-left: 5px;
  margin-right: 5px;
}

.fb_edge_widget_with_comment iframe {
  width: 48px !important;
  height: 20px !important;
  overflow: hidden !important;
}
.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
display: none !important;}


/* =============================================================================
   Keys
   ========================================================================== */
   
#keys {
  position: fixed;
  left: 50%;
  bottom: 80px;
  display: none;
  margin-left: 40px;
  z-index: 900;
}

#keys > img {
  margin-right: 10px;
}

html.touch #keys > img {
  display: none !important;
}

#key-text {
  text-shadow: 2px 2px #333;
}


/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
